<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: MarcusG
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."mg_mahjong/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."mg_mahjong/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."mg_mahjong/locale/German.php";
}

// Infusion general information
$inf_title = $locale['MAHJ_title'];
$inf_description = $locale['MAHJ_desc'];
$inf_version = $locale['MAHJ_version'];
$inf_developer = "MarcusG";
$inf_email = "";
$inf_weburl = "http://phpfusion.marcusg.de";

$inf_folder = "mg_mahjong"; // The folder in which the infusion resides.

$inf_sitelink[1] = array(
	"title" => $locale['MAHJ_link1'],
	"url" => "mg_mahjong.php",
	"visibility" => "0" // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.
);
?>